body {
  background-image: url("img/bg2.png");
  background-repeat: repeat;
  color: #000305;
  text-align: left;
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
}

h1, .h1 {
  margin: 5px 0;
  padding: 15px 0 15px 0;
  font-size: 30px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #CC0000;
}

h1, .h1, h2, .h2, h3, .h3 {
  font-family: 'PT Sans Narrow', sans-serif;
}

h4, .h4, h5, .h5, h6, .h6 {
  font-size: 18px;
  font-weight: bold;
  font-family: 'PT Sans', sans-serif;
  color: #CC0000;
}

.page-id-235 h3 {
  margin-top: 50px;
}

a:link, a:visited {
  color: #CC0000;
  text-decoration: none;
}

a:hover, a:active {
  text-decoration: underline;
}

hr {
  border: 0;
  border-bottom: 1px dashed #ccc;
  background: #999;
}

#sections .section {
  padding-top: 30px;
  padding-bottom: 30px;
}

#sections > .section:nth-of-type(odd) {
  background: #FFF;
}

#sections > .section:nth-of-type(even) {
  background: rgba(0, 0, 0, 0.1);
}

#sections > .section:nth-child(3) {
  background: none;
}

.img-responsive {
  width: 100%;
  height: auto;
}

.img-border {
  border: 1px solid #555;
}

.img-zoom, .img-link, .img-video {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
}
.img-zoom:before, .img-link:before, .img-video:before {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  display: block;
  background: #CC0000;
  opacity: 0.5;
  width: 40px;
  height: 40px;
  color: #FFF;
  font-size: 30px;
  line-height: 40px;
  overflow: hidden;
  text-align: center;
}
.img-zoom:hover:before, .img-link:hover:before, .img-video:hover:before {
  opacity: 1;
}

.img-zoom:before {
  content: url("img/icon-zoom.jpg");
}

.img-video:before {
  content: url("img/icon-video.jpg");
}

.img-link:before {
  content: url("img/icon-link.jpg");
}

.caption {
  width: 100%;
  margin-bottom: 20px;
  margin-top: 5px;
  font-size: 15px;
  line-height: 18px;
  text-align: right;
}

.btn-default, .btn-primary, .btn {
  background: #CC0000;
  font-size: 16px;
  color: #FFF !important;
  border: none !important;
  text-decoration: none !important;
}
.btn-default:hover, .btn-default:active, .btn-primary:hover, .btn-primary:active, .btn:hover, .btn:active {
  background: #333 !important;
}

.btn-xl {
  margin: 10px 0;
  padding: 15px;
  width: 100%;
  height: auto;
  font-size: 20px;
  position: relative;
}

.inline-button {
  float: right;
  text-decoration: none !important;
  color: #FFF !important;
  background: #CC0000;
}
.inline-button:hover {
  color: #330000 !important;
}

.contractor-button {
  position: absolute;
  background: #CC0000;
  padding: 15px;
  margin: 0 15px;
  top: 0;
  right: 0;
  border-radius: 3px;
  text-decoration: none !important;
  color: #FFF !important;
  background: #CC0000;
}
.contractor-button:hover {
  color: #330000 !important;
}

.panel-group h3 {
  margin: 20px 0;
  padding: 0;
}

.panel-primary {
  background: #CC0000 !important;
  color: #FFF !important;
  border: none !important;
}
.panel-primary .btn-default {
  float: right;
}
.panel-primary .well {
  float: left;
  width: 100%;
  color: #333 !important;
}

.panel-heading {
  padding: 0;
}
.panel-heading a {
  padding: 10px 15px;
  display: block;
  width: 100%;
  text-decoration: none !important;
  font-size: 24px;
}
.panel-heading:hover, .panel-heading .in {
  background: #CC0000;
  color: #FFF;
}
.panel-heading:hover a, .panel-heading .in a {
  color: #FFF !important;
}

.panel-menu {
  font-family: 'PT Sans Narrow';
  border-radius: 0 !important;
  border-width: 0 !important;
  color: #FFF;
  background: #CC0000;
}
.panel-menu h4 {
  margin: 0;
  padding: 15px 0 5px 0;
  color: #FFF;
}
.panel-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.panel-menu ul li {
  list-style: none;
  margin: 0 0 3px 0;
  padding: 0;
}
.panel-menu ul li span {
  font-size: 10px;
  display: inline-block;
}
.panel-menu ul li a {
  color: #FFF !important;
  line-height: 0.8em;
}

.content-row {
  padding: 50px 0;
}

.grey-row {
  color: #FFF;
  background: #555;
  padding-top: 50px;
  padding-bottom: 50px;
}
.grey-row h1, .grey-row h2, .grey-row h3, .grey-row h4, .grey-row h5, .grey-row h6 {
  color: #FFF;
}
.grey-row a {
  color: #FFF;
  text-decoration: underline;
}
.grey-row .img-border {
  border: 1px solid #333;
}

.white-row {
  background: #FFF;
  padding-top: 50px;
  padding-bottom: 50px;
}

header {
  z-index: 9999;
  display: block;
  width: 100%;
  height: 175px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100;White+to+Transparent */
  background: -moz-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, white 0%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
  /* IE6-9 */
}

.logo {
  float: left;
  height: 175px;
  width: auto;
  margin: 10px 20px;
}

nav {
  float: right;
  height: 50px;
  font-family: 'PT Sans Narrow', sans-serif;
  margin-top: 110px;
  margin-right: 40px;
}
nav a {
  display: inline-block;
  float: right;
  padding-top: 0;
  margin-right: 40px;
  height: 50px;
  line-height: 50px;
  transition: ease all 0.25s;
  font-weight: bold;
  text-decoration: none !important;
}
nav a:link, nav a:visited {
  color: #CC0000;
}
nav a:hover, nav a:active {
  padding-top: 5px;
  color: #CC0000;
}
nav .menu-icon {
  text-transform: uppercase;
  margin-right: 15px;
}

#jumpmenu a {
  font-size: 14px;
  position: fixed;
  bottom: 20px;
  background: #CC0000;
  display: block;
  color: #FFF;
  width: 65px;
  height: auto;
  padding: 5px;
  text-decoration: none !important;
  opacity: 0.8;
}
#jumpmenu a:hover {
  opacity: 1.0;
}
#jumpmenu a.right-jump {
  right: 0;
  text-align: right;
}
#jumpmenu a.left-jump {
  left: 0;
  text-align: left;
}

.home #jumpmenu {
  display: none;
}

.title-banner {
  position: relative;
  height: auto;
  display: block;
  overflow: hidden;
  border-bottom: 3px solid #CC0000;
}
.title-banner .container {
  position: relative;
  z-index: 100;
  height: 100%;
}
.title-banner .container h1 {
  position: absolute;
  bottom: 0;
  left: 15px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 50px;
  line-height: 0.7em;
  text-shadow: 0 0 20px #FFF;
}
.title-banner img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: auto;
}

.title-main {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 50px;
  line-height: 0.7em;
}

.home header {
  position: absolute;
  height: 195px;
  width: 100%;
  top: 0;
  left: 0;
  background: none !important;
}
.home header .logo {
  float: left;
  height: 175px;
  width: auto;
  margin: 10px 20px;
}
.home header nav {
  margin-top: 110px;
  margin-right: 40px;
}

#home_feature {
  display: block;
  float: left;
  /* background-image:url('img/feature-bg.jpg');
  background-color:#EEE;
  background-size:cover;
  background-position:bottom; */
  width: 100%;
  height: auto;
  padding: 0;
  position: relative;
  overflow: hidden;
}

.cycle {
  position: relative;
  display: block;
  width: 100%;
  height: 400px;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: -1;
}
.cycle .slide {
  display: block;
  height: 100%;
  width: 100%;
  overflow: hidden;
  float: left;
  position: relative;
}
.cycle .slide .hometagline {
  position: absolute;
  z-index: 10;
  left: 0;
  bottom: 0;
}
.cycle .slide img {
  width: 100%;
  height: auto;
}

.missionstatement {
  background: rgba(0, 0, 0, 0.8);
}
.missionstatement h1 {
  color: #FFF;
  font-size: 34px;
  padding: 20px 20px 20px 75px;
}

.serviceareas {
  background: #000;
  height: 250px;
}
.serviceareas div {
  height: 250px;
  position: relative;
  border-bottom: 3px solid #CC0000;
}
.serviceareas div h2 {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 40px;
  line-height: auto;
  text-align: center;
  position: absolute;
  bottom: -3px;
  left: 0;
  color: #CC0000;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 40px;
  transition: ease all 0.25s;
}

#thermal_box {
  background-image: url("img/home-thermal-bw.jpg");
  background-size: cover;
  background-position: center;
  background-color: #000;
}
#thermal_box:hover {
  background-image: url("img/home-thermal.jpg");
}

#corrosion_box {
  background-image: url("img/home-rust-bw.jpg");
  background-size: cover;
  background-position: center;
  background-color: #000;
}
#corrosion_box:hover {
  background-image: url("img/home-rust.jpg");
}

#fire_box {
  background-image: url("img/home-fire-bw.jpg");
  background-size: cover;
  background-position: center;
  background-color: #000;
}
#fire_box:hover {
  background-image: url("img/home-fire.jpg");
}

.main {
  padding-bottom: 50px;
  padding-top: 0;
  clear: both;
}

.phone-icon {
  margin-top: 25px;
  text-align: center;
  width: auto;
  height: 150px;
  width: 200px;
  display: inline-block;
  position: relative;
}
.phone-icon img {
  margin-bottom: 10px;
  position: absolute;
  top: 0;
  left: 50px;
  width: 100px;
  height: 100px;
  transition: ease all 0.25s;
}
.phone-icon p {
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 18px;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
}
.phone-icon p span {
  color: #333;
  font-size: 13px;
}
.phone-icon:hover {
  color: #CC0000;
}
.phone-icon:hover img {
  top: 5px;
}

.contact-table td {
  padding: 5px 20px 5px 0;
  vertical-align: top;
}
.contact-table td:first-child {
  width: 350px;
}

#breakingnews {
  border-top: 2px solid #555;
}
#breakingnews tr {
  border-bottom: 1px dashed #999;
}
#breakingnews tr:last-child {
  border-bottom: 2px solid #555;
}
#breakingnews tr td {
  width: 50%;
  padding: 5px 5px 5px 0;
  vertical-align: top;
  font-style: italic;
  font-weight: normal;
}
#breakingnews tr td a {
  font-weight: bold;
  font-style: normal;
}

.affiliate {
  margin-bottom: 15px;
  margin-top: 15px;
}
.affiliate img {
  margin-top: 15px;
}

.contractor-row {
  margin-bottom: 20px;
}
.contractor-row .img-responsive {
  width: auto;
  max-width: 75%;
  height: 100px;
  margin-bottom: 10px;
}

.contractor-row .img-responsive-n {
	margin-bottom: 10px;
	width: 130px;
    height: 89px;
}

.product-featured-thumbnail img {
  float: left;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

.component-icon {
  float: left;
  width: 18%;
  margin-right: 2%;
  height: 50px;
  display: block;
  margin-top: 15px;
  font-family: 'PT Sans Narrow';
  line-height: 1.0em;
  font-size: 16px;
}
.component-icon:hover {
  text-decoration: none !important;
}
.component-icon span {
  float: left;
  display: block;
  font-size: 30px;
  margin: 0 8px 10px 0;
}

.certification-table tr td {
  padding: 0 10px 20px 0px;
}
.certification-table tr td:first-child {
  padding-right: 20px;
}
.certification-table tr td:first-child img {
  display: none;
}
.certification-table tr td:last-child {
  padding-left: 20px;
}

.project-table {
  border-collapse: collapse;
  width: 100%;
}
.project-table tr {
  float: left;
  clear: both;
  width: 100%;
}
.project-table tr td {
  width: 48%;
  float: left;
  margin-right: 1%;
  text-align: left;
  height: 25px;
}
.project-table tr td p {
  font-size: 16px;
  background: #EEE;
  border-bottom: 1px solid #CCC;
}
.project-table tr td a {
  float: left;
  font-size: 16px;
  font-weight: normal;
  text-transform: capitalize;
}

.all-products .row div {
  display: block;
  position: relative;
}
.all-products .row div a.product-list-box {
  display: block;
  padding: 15px;
  width: 100%;
  height: 160px;
  color: #FFF;
  margin-bottom: 30px;
  text-decoration: none;
  transition: 0.5s ease all;
}
.all-products .row div a.product-list-box p {
  font-size: 14px;
}
.all-products .row div a.product-list-box p span {
  font-size: 18px;
  font-weight: bold;
}
.all-products .row div a.product-list-box p i {
  color: #FF0000;
}
.all-products .row div:hover .product-detail-box {
  display: block;
}
.all-products div.product-detail-box {
  position: absolute;
  width: 35%;
  height: 160px;
  right: 15px;
  top: 0;
  display: none;
  background: #333;
}
.all-products div.product-detail-box a {
  display: block;
  width: 100%;
  height: 20%;
  color: #FFF;
  font-size: 13px;
  line-height: 40%;
  padding: 5px;
  text-decoration: none;
  background: #333;
}
.all-products div.product-detail-box a span {
  margin: 2px;
}
.all-products div.product-detail-box a:hover {
  background: #111;
}
.all-products h2 {
  color: #000;
  font-size: 18px;
  text-transform: uppercase;
}

.all-thermal h2 {
  color: #1F638B;
}
.all-thermal div a.product-list-box {
  background: #1F638B;
}
.all-thermal div a.product-list-box:hover {
  background: #0E527A;
}

.all-fire h2 {
  color: #CC0000;
}
.all-fire div a.product-list-box {
  background: #CC0000;
}
.all-fire div a.product-list-box:hover {
  background: #990000;
}

.all-corrosion h2 {
  color: #C74418;
}
.all-corrosion div a.product-list-box {
  background: #C74418;
}
.all-corrosion div a.product-list-box:hover {
  background: #B63307;
}

.all-water h2 {
  color: #006565;
}
.all-water div a.product-list-box {
  background: #006565;
}
.all-water div a.product-list-box:hover {
  background: #005454;
}

.all-concrete h2 {
  color: #555;
}
.all-concrete div a.product-list-box {
  background: #555;
}
.all-concrete div a.product-list-box:hover {
  background: #333;
}

.all-graffiti h2 {
  color: #8B1E63;
}
.all-graffiti div a.product-list-box {
  background: #8B1E63;
}
.all-graffiti div a.product-list-box:hover {
  background: #721851;
}

footer {
  padding-top: 25px;
  padding-bottom: 25px;
  background: #000;
  color: #FFF;
}
footer ul, footer li {
  margin: 0;
  padding: 0;
  list-style: none;
}
footer a {
  color: #FFF !important;
  text-decoration: none !important;
}
footer a:hover, footer a:active {
  color: #CC0000 !important;
}

.copyright {
  font-size: 13px;
  margin-top: 15px;
}

@media (min-width: 1400px) {
  nav a {
    font-size: 20px;
  }
}
@media (max-width: 1024px) {
  header {
    height: 130px;
  }

  .home header {
    height: 130px;
  }
  .home header .logo {
    height: 150px;
    margin: 10px 30px;
  }
  .home header nav {
    margin-top: 90px;
    margin-right: 10px;
  }
  .home header nav a {
    font-size: 14px;
  }

  .contractor-row {
    margin-bottom: 0;
  }
  .contractor-row div {
    margin-bottom: 20px;
  }
  .contractor-row .img-responsive {
    display: none;
  }
}
@media (max-width: 778px) {
	
	.home header nav a {
    font-size: 14px;
	display:none;
  }
	
	.home header .logo {
    height: 150px;
    margin: 10px 30px;
	display: none;
  }
	
	
  .mobile-menu {
    float: left;
    display: block;
    position: relative;
    background: rgba(204, 0, 0, 0.9);
    color: #FFF !important;
    width: 100%;
    height: 50px;
    padding: 10px 0;
    margin: 0;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none !important;
  }
  .mobile-menu img {
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 3px;
  }

  .serviceareas {
    background: none;
  }
  .serviceareas div {
    height: 150px;
  }

  #breakingnews tr td {
    float: left;
    width: 100%;
  }
  #breakingnews tr td:first-child {
    border-top: none !important;
  }
  #breakingnews tr td:nth-child(1) {
    border-top: 1px dashed #999;
  }
  #breakingnews tr td:nth-child(2) {
    margin-bottom: 10px;
  }

  .mobile-header {
    float: left;
    width: 100%;
    display: block;
    text-align: center;
  }

  .logo {
    height: 75px;
    width: auto;
    margin: 15px;
    float: left;
  }

  #home_feature .cycle {
    display: none;
  }

  .missionstatement h1 {
    font-size: 24px;
    padding: 10px;
  }

  .inline-button {
    clear: both;
    float: left;
  }

  table tr, table td {
    width: auto !important;
  }
}





/*try responsive*/

@media (min-width: 1px) and (max-width: 1203px) {
	.title-main {
		text-transform: uppercase;
		font-weight: bold;
		font-size: 30px;
		line-height: 0.7em;
	}
	
	.component-icon {
    float: left;
    width: 38%;
	min-width: 130px;
	height: 40px;
	}
	
	.title-banner {
    position: relative;
    height: auto;
    display: block;
    overflow: hidden;
    border-bottom: 3px solid #CC0000;
    display: none;
	}
	
	
	
	

}



@media (min-width: 778px) and (max-width: 1043px) {

	.cycle .slide .hometagline {
	  position: absolute;
	  z-index: 10;
	  left: 0;
	  bottom: 0;
	  display: none;
	}
	
	.cycle {
    
    height: 300px;
	}

}






















